CVE-2022-21291

medium

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:oracle:graalvm:21.3.0:*:*:*:enterprise:*:*:*

cpe:2.3:a:oracle:jre:17.0.1:*:*:*:*:*:*:*

cpe:2.3:a:oracle:jre:1.7.0:update321:*:*:*:*:*:*

cpe:2.3:a:oracle:jre:11.0.13:*:*:*:*:*:*:*

cpe:2.3:a:oracle:graalvm:20.3.4:*:*:*:enterprise:*:*:*

cpe:2.3:a:oracle:jre:1.8.0:update311:*:*:*:*:*:*

cpe:2.3:a:oracle:jdk:17.0.1:*:*:*:*:*:*:*

cpe:2.3:a:oracle:jdk:1.7.0:update321:*:*:*:*:*:*

cpe:2.3:a:oracle:jdk:11.0.13:*:*:*:*:*:*:*

cpe:2.3:a:oracle:jdk:1.8.0:update311:*:*:*:*:*:*

Configuration 2

OR

cpe:2.3:o:debian:debian_linux:10.0:*:*:*:*:*:*:*

cpe:2.3:o:debian:debian_linux:11.0:*:*:*:*:*:*:*

Configuration 3

OR

cpe:2.3:a:netapp:snapmanager:-:*:*:*:*:oracle:*:*

cpe:2.3:a:netapp:snapmanager:-:*:*:*:*:sap:*:*

cpe:2.3:a:netapp:oncommand_workflow_automation:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:oncommand_insight:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:cloud_insights:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:e-series_santricity_storage_manager:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:solidfire:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:hci_management_node:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:active_iq_unified_manager:-:*:*:*:*:vmware_vsphere:*:*

cpe:2.3:a:netapp:santricity_unified_manager:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:e-series_santricity_os_controller:*:*:*:*:*:*:*:* versions from 11.0.0 to 11.70.1 (inclusive)

cpe:2.3:a:netapp:e-series_santricity_web_services:-:*:*:*:*:web_services_proxy:*:*

cpe:2.3:a:netapp:7-mode_transition_tool:-:*:*:*:*:*:*:*

cpe:2.3:a:netapp:active_iq_unified_manager:-:*:*:*:*:windows:*:*

Configuration 4

OR

cpe:2.3:a:oracle:openjdk:17:*:*:*:*:*:*:*

cpe:2.3:a:oracle:openjdk:*:*:*:*:*:*:*:* versions from 15 to 15.0.5 (inclusive)

cpe:2.3:a:oracle:openjdk:*:*:*:*:*:*:*:* versions from 11 to 11.0.13 (inclusive)

cpe:2.3:a:oracle:openjdk:*:*:*:*:*:*:*:* versions from 13 to 13.0.9 (inclusive)

cpe:2.3:a:oracle:openjdk:17.0.1:*:*:*:*:*:*:*